Subject: RE: (ngtrans) 6to4 relay router discovery consensus

From: Richard Draves <[email-masked]>
Date: Wed, 13 Dec 2000 13:10:16 -0800

I'm sorry I had to miss the ngtrans meeting yesterday.

I also support the anycast approach.

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]]
> Sent: Tuesday, December 12, 2000 7:48 AM
> To: Bob Fink
> Cc: NGtrans List; Alain Durand; Tony Hain; Christian Huitema; 
> Randy Bush
> Subject: Re: (ngtrans) 6to4 relay router discovery consensus
> 
> 
> I support the anycast approach.
> 
>   Brian
> 
> Bob Fink wrote:
> > 
> > ngtrans folk,
> > 
> > At the ngtrans meeting today, there was discussion of three 
> 6o4 relay
> > router discovery mechanisms:
> > 
> > A 6to4 Relay anycast prefix- Christian Huitema
> > 
> <http://www.ietf.org/internet-drafts/draft-huitema-6to4anycast-00.txt>
> > 
> > 6to4 scaling issues - Tony Hain
> > <http://www.ietf.org/internet-drafts/draft-hain-6to4-scaling-01.txt>
> > 
> > Tunnels end point in DNS - Alain Durand
> > 
<http://www.ietf.org/internet-drafts/draft-durand-ngtrans-tunnel-endpoint-00
.txt>
> 
> The proposal from Christian Huitema is based on the use of an ipv4 anycast
> address derived from a prefix specially allocated for the purpose (a /16
> possibly) and a special ASN.
> 
> The proposal from Alain Durand is based on the use of the DNS to store
> TEP's (Tunnel End Points).
> 
> The proposal from Tony Hain is an enhancement of Christian's.
> 
> The very strong consensus of the meeting was to support Christian's
anycast
> approach over the DNS approach. It was agreed to quickly put this to the
> ngtrans list for consensus on this so we can proceed with the process of
> requesting the prefix and ASN.
> 
> Therefore, please send your comments to the list on this issue by 15
December.
> Thanks,
> Bob